## language-pack-ms 6.06+20080630

=== debian/changelog ===
language-pack-ms (1:6.06+20080630) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Jul 2008 02:33:16 +0100

language-pack-ms (1:6.06+20080616) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Jun 2008 02:33:47 +0100

language-pack-ms (1:6.06+20080602) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Jun 2008 02:34:04 +0100

language-pack-ms (1:6.06+20080526) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 May 2008 02:37:43 +0100

language-pack-ms (1:6.06+20080512) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 May 2008 02:35:25 +0100

language-pack-ms (1:6.06+20080505) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 May 2008 02:34:55 +0100

language-pack-ms (1:6.06+20080421) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Apr 2008 02:33:02 +0100

language-pack-ms (1:6.06+20080414) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Apr 2008 02:33:27 +0100

language-pack-ms (1:6.06+20080407) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Apr 2008 02:32:37 +0100

language-pack-ms (1:6.06+20080331) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Apr 2008 02:31:21 +0100

language-pack-ms (1:6.06+20080324) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 25 Mar 2008 02:31:10 +0000

language-pack-ms (1:6.06+20080317) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 18 Mar 2008 02:29:02 +0000

language-pack-ms (1:6.06+20080303) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 17:18:00 +0000

language-pack-ms (1:6.06+20080204) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Feb 2008 02:18:49 +0000

language-pack-ms (1:6.06+20080128) dapper-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Jan 2008 02:13:27 +0000
