## language-pack-ms 7.10+20080704

=== debian/changelog ===
language-pack-ms (1:7.10+20080704) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  5 Jul 2008 02:13:57 +0100

language-pack-ms (1:7.10+20080627) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 28 Jun 2008 02:11:19 +0100

language-pack-ms (1:7.10+20080613) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 14 Jun 2008 02:11:06 +0100

language-pack-ms (1:7.10+20080606) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  7 Jun 2008 02:11:03 +0100

language-pack-ms (1:7.10+20080530) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 31 May 2008 02:10:25 +0100

language-pack-ms (1:7.10+20080425) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 26 Apr 2008 02:08:14 +0100

language-pack-ms (1:7.10+20080418) gutsy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 19 Apr 2008 02:07:23 +0100

language-pack-ms (1:7.10+20080205) gutsy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Feb 2008 07:30:59 +0000
