## language-pack-ms 8.10+20090407

=== debian/changelog ===
language-pack-ms (1:8.10+20090407) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  9 Apr 2009 07:43:28 +0100

language-pack-ms (1:8.10+20090331) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 15:02:53 +0100

language-pack-ms (1:8.10+20090324) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Mar 2009 15:30:23 +0000

language-pack-ms (1:8.10+20090317) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Mar 2009 15:13:39 +0000

language-pack-ms (1:8.10+20090310) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 11 Mar 2009 15:09:59 +0000

language-pack-ms (1:8.10+20090303) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  4 Mar 2009 15:32:59 +0000

language-pack-ms (1:8.10+20090224) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Feb 2009 15:15:56 +0000

language-pack-ms (1:8.10+20090217) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Feb 2009 10:22:11 +0000
