=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ms
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-ms-base (>= 1:9.10+20091022), language-pack-ms-base (>= 1:9.10+20091022)
+Depends: language-pack-ms-base (>= 1:9.10+20100319), language-pack-ms-base (>= 1:9.10+20100319)
 Replaces: language-pack-ms-base, language-pack-ms-base (<< ${Source-Version}), language-pack-gnome-ms-base (<< ${Source-Version}), language-pack-kde-ms-base (<< ${Source-Version}), language-pack-ms (<< ${Source-Version}),  language-pack-gnome-ms (<< ${Source-Version}), language-pack-kde-ms (<< ${Source-Version})
 Description: translation updates for language Malay
  Translation data updates for all supported packages for:
