=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ms
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-ms-base (>= 1:11.04+20110607), language-pack-ms-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-ms-base (>= 1:11.04+20120314)
 Replaces: language-pack-ms-base, language-pack-ms-base (<< ${binary:Version}), language-pack-gnome-ms-base (<< ${binary:Version}), language-pack-kde-ms-base (<< ${binary:Version}), language-pack-ms (<< ${binary:Version}),  language-pack-gnome-ms (<< ${binary:Version}), language-pack-kde-ms (<< ${binary:Version})
 Description: translation updates for language Malay
  Translation data updates for all supported packages for:
